T:{id:"createaddition:crude_burner",Count:1b}
T:{id:"create_stuff_additions:brass_moped_item",Count:1b}
T:{id:"create_stuff_additions:brass_accelerator_leggings",Count:1b,tag:{Damage:0}}
T:{id:"druidcraft:woodcutter",Count:1b}
T:{id:"refinedpipes:basic_extractor_attachment",Count:1b}
T:{id:"refinedpipes:basic_item_pipe",Count:1b}
T:{id:"tconstruct:manyullyn_ingot",Count:1b}
